@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

.main {
    width: 100vw;
    min-height: 100vh;
    height: calc(100vh - 81px);
    background: url(../images/background.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
    overflow: hidden;
    position: relative;
}
.header {
    height: 90px;
    background-color: #150503;
    border-bottom: 1px solid #fad500;
    padding: 0 calc(100vw/2 - 1170px / 2);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-wrapper {
    display: flex;
}
.stars {
    width: 260px;
    display: flex;
    justify-content: space-between;
    margin-right: 110px;
}
.item {
    text-align: center;
    margin-right: 25px;
}
.item:last-child {
    margin-right: 0;
}
.item p {
    color: white;
    text-align: center;
    line-height: 18px;
    text-transform: uppercase;
}
.item p span {
    font-weight: bold;
}
.reg {
    display: flex;
    align-items: center;
}
.login {
    color: white;
    margin-right: 20px;
}
.registration {
    color: white;
    text-decoration: none;
    padding: 13px 25px;
    text-shadow: 1px 1px 1px black;
    border: 1px solid #da150c;
    position: relative;
    z-index: 1;
}
.registration::before {
    content: attr(data-text);
    position: absolute;
    z-index: 0;
}
.container {
    display: flex;
    justify-content: flex-end;
}
.box {
    width: 460px;
    padding: 40px;
    margin-right: 460px;
    margin-top: 100px;
    text-align: center;
    border-radius: 5px;
    background-image: url(../images/box.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    font-family: 'Cinzel', serif;
}
.box2 {
    margin-top: 20px;
    width: 540px;
    padding: 20px 0;
    overflow: hidden;
    background-image: url(../images/box2bg.png);
    background-size: 100% 100%;
}
.box-title {
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    font-family: 'Cinzel', serif;
    text-transform: none;
}
.box-title > p {
    font-size: 28px;
}
.on-game {
    font-size: 14px;
    color: #8c8989;
    text-transform: none;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
}
.use-code {
    color: #8c8989;
    font-size: 14px;
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
}
.bonus {
    width: max-content;
    margin: 0 auto;
    margin-top: 10px;
    display: flex;
    align-items: center;
    border-radius: 5px;
    background-color: #44050b;
    overflow: hidden;
    border: 1px solid #8cf100;
    font-family: 'Roboto', sans-serif;
}
.code {
    padding: 15px 40px;
    background: #000;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}
.copy {
    color: #320401;
    background-color: #8cf100;
    /* width: 120px; */
    font-size: 18px;
    padding: 17px 15px;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
}
.claim {
    display: inline-block;
    letter-spacing: 1px;
    text-shadow: 2px 1px 1px #270d02;
    color: white;
    border-radius: 5px;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    background: linear-gradient(to bottom, #d81910, #9e0e06);
    padding: 15px 40px;
    margin-top: 25px;
}
.welcome {
    font-family: 'Roboto', sans-serif;
    color: #fff;
}
.box2-top {
    padding: 15px 0 20px 0;
}
.box2-title {
    font-size: 40px;
    letter-spacing: 2px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
    font-family: 'Cinzel', serif;
}
.terms-container {
    width: 540px;
    z-index: 33;
    border: 1px solid #e89b00;
    border-bottom: none;
    position: fixed;
    bottom: 0;
    right: 460px;
    background-color: #140503;
    transition: all .2s ease;
}
.terms {
    margin: 0 auto;
    font-size: 12px;
    color: rgba(134, 134, 134, 0.7);
    padding: 30px 20px;
    position: relative;
}
.terms-show {
    position: absolute;
    top: -34px;
    left: 50%;
    transform: translateX(-50%);
    background: #140503;
    color: #8c8989;
    text-decoration: none;
    border-radius: 2px;
    padding: 10px 35px;
    border: 1px solid #e89b00;
    border-bottom: 3px solid #140503;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    cursor: pointer;
    z-index: 22;
}
.terms-show:focus {
    outline: none;
}
.terms-container.hide {
    transform:  translateY(100%);
}
@media screen and (max-width:1500px) {
    .logo img {
        width: 100px;
    }
    .header {
        height: 80px;
        padding: 0 50px;
    }
    .item p {
        font-size: 12px;
        line-height: 16px;
    }
    .box {
        margin-right: 150px;
        width: 460px;
    }
    .box2 {
        margin-bottom: 50px;
        width: 540px;
    }
    .terms-container {
        right: 150px;
    }
}
@media screen and (max-width:1200px) {
    .header {
        padding: 0 50px;
    }
    .stars {
        width: 200px;
        margin-right: 70px;
    }
    .item p {
        font-size: 12px;
    }
    .stars {
        margin-right: 170px;
    }

}
@media screen and (max-width:1024px) {
    .main {
        background-position: 25%;
    }
    .container {
        margin-top: 50px;
        height: calc(100vh - 81px - 50px);
        min-height: 600px;
        justify-content: center;
        align-items: center;
    }
    .box {
        margin-right: 0;
    }
    .terms-container {
        left: 50%;
        transform: translateX(-50%);
    }
    .terms-container.hide {
        transform: translateY(100%) translateX(-50%);
    }
}
@media screen and (max-width:767px) {
    .header {
        padding: 0 25px;
        height: 60px;
    }
    .login {
        margin-right: 20px;
        font-weight: normal;
    }
    .logo img {
        width: 90px;
    }
    .main {
        background: url(../images/bg_mob.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
    }
    .stars {
        display: none;
    }
    .login {
        font-size: 12px;
    }
    .registration {
        padding: 12px 30px;
        font-size: 12px;
        font-weight: normal;
    }
    .container {
        justify-content: center
    }
    .box {
        margin-right: 0;
    }
    .terms-container {
        right: calc(50vw - 470px/2);
    }
}
@media screen and (max-width:768px) and (orientation: landscape) {

}
@media screen and (max-width:480px) {
    .box {
        /* width: 90%; */
        margin: 0 auto;
        margin-top: 35vw;
        padding: 25px;
        width: calc(95% - 30px);
    }
    .box2 {
        width: 100%;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 30vw;
        padding: 0;
    }
    .box-title {
        font-size: 23px;
        line-height: 33px;
    }
    .use-code {
        margin-top: 15px;
    }
    .code {
        font-size: 18px;
        padding: 10px 30px;
    }
    .copy {
        font-size: 12px;
        padding: 14px 15px;
    }
    .terms-container {
        width: 90%;
        right: calc(50vw - 90%/2);
    }
    .terms-show {
        padding: 10px 30px;
    }
    .box-title > p {
        font-size: 20px;
    }
    .box2-title {
        font-size: 24px;
    }
    .claim {
        font-size: 14px;
    }
}
@media screen and (max-width:320px) {
    .container {
        height: calc(100vh - 81px - 50px);
        margin-top: 0;
    }
    
}
@media screen and (max-width:850px) and (orientation: landscape) {
    .main {
        overflow: auto;
        height: auto;
    }
    .container {
        height: auto;
    }
}
